Updating joomla 1 5

Note this will not fix any insert or updates by design as we cannot verify that these have happened before.

Update component to update to the latest 3.6.x version. Simply run the database fixer tool to delete the one file we have removed. You must treat this upgrade as if you have updated Joomla! We strongly advise that you run the database fixer tool to clean up outdated files and update the database structure.

updating joomla 1 5-61

Version PHP: 5.5.31 Version Pre Update: 3.7 Version Post Update: 3.8 Fatal error: Cannot redeclare class JInput in /website/public_html/libraries/fof/input/jinput/on line 39 I updated after login from the panel of administrator There was a message for update version at 3.8, I clicked the button and after then the bar went to 100%. I want to set this as my website is under maintenance but sad to say that after updating to 3.8 this happened. Since you cannot get into admin you need to do it manually by code. Then open your (not in the administrator, the normal one) between I have the same problem but this will appear if I turned to OFFLINE YES my site setting. Since you cannot get into admin you need to do it manually by code. Then open your (not in the administrator, the normal one) between the problem is that the site needs a database fix... It seems some Page Builder problem: [Thu Sep 21 2017] [error] PHP Fatal error: Call to undefined method JAdmin Css Menu::add Child() in /home/***/public_html/administrator/modules/mod_sppagebuilder_admin_menu/tmpl/default_on line 16 Same problem. I don't have any issues in admin area after that but I can't go to 3.8. the problem is that the site needs a database fix... I get HTTP ERROR 500 before updating from 3.7.5 to 3.8 just after clicking on 'Install the Update' button. I don't have any issues in admin area after that but I can't go to 3.8. my case: fresh installed joomla 3.8 (local install with custom hosts file) php-fpm 5.6.30 nginx 1.10.3 PHP script execution mode: FPM mode give 500 error FCGId mode works No errors logged on error log file.

It seems some Page Builder problem: [Thu Sep 21 2017] [error] PHP Fatal error: Call to undefined method JAdmin Css Menu::add Child() in /home/***/public_html/administrator/modules/mod_sppagebuilder_admin_menu/tmpl/default_on line 16 I did all steps but I have this error when I execute https://website/administrator/Fatal error: Call to undefined method JVersion::refresh Media Version() in /website/public_html/libraries/src/Application/Web on line 1064 I did all steps but I have this error when I execute https://website/administrator/Fatal error: Call to undefined method JVersion::refresh Media Version() in /website/public_html/libraries/src/Application/Web on line 1064 Hi A bit off topic. I get HTTP ERROR 500 before updating from 3.7.5 to 3.8 just after clicking on 'Install the Update' button. Thanks my case: fresh installed joomla 3.8 (local install with custom hosts file) php-fpm 5.6.30 nginx 1.10.3 PHP script execution mode: FPM mode give 500 error FCGId mode works No errors logged on error log file.

If you set error reporting to maximim or development in what error is displayed on the screen and/or in your error logs? If you set error reporting to maximim or development in what error is displayed on the screen and/or in your error logs? I want to set this as my website is under maintenance but sad to say that after updating to 3.8 this happened.

(there is no version called latest) What extensions (and template) do you have installed? (there is no version called latest) What extensions (and template) do you have installed? Version PHP: 5.5.31 Version Pre Update: 3.7 Version Post Update: 3.8 Fatal error: Cannot redeclare class JInput in /website/public_html/libraries/fof/input/jinput/on line 39 I updated after login from the panel of administrator There was a message for update version at 3.8, I clicked the button and after then the bar went to 100%. I have the same problem but this will appear if I turned to OFFLINE YES my site setting.

In WAMP, find the icon in the system tray and click it.2. To do this, click on the WAMP icon in the system tray (the green W).

Go to PHP - Version - and choose a version of 5.3 that's available in your installation. A: CAPTCHA in Joomla 3.2 and some versions of Joomla 3.1 has been temporarily disabled. However, if CAPTCHA is not working for you now, the solution is posted here: A: Unfortunately, tiny MCE has changed in Joomla 3.3, and this interface is no longer available.

2.5.x to 3.6.0 – this was patched in the 3.6.1 release – however as this migration is no longer possible – you will need to first migrate to Joomla!